# Session counter GTK

A simple counter session manager. You can create as many counter as you want
for different purposes.
Let's say you are making a diet and you don't want to eat anything and at the
same time you are stopping from being an alcoholic ? Then create two counters
in the session, one for your diet and one for you sobriety.

Screenshots coming soon...

# Installation

Comming soon...
